## r-cran-rcmdrmisc 1.0-2

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-2-2) unstable; urgency=low

  * debian/control: Added (Build-)Depends: on r-cran-foreign, r-cran-nnet
  						      	(#Closes: 763247)
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Sep 2014 13:45:23 -0500

r-cran-rcmdrmisc (1.0-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Sep 2014 07:30:51 -0500

r-cran-rcmdrmisc (1.0-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #759587)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Aug 2014 15:52:11 -0500
