=== debian/control ===
Source: r-cran-rcmdrmisc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.1), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet
Standards-Version: 3.9.6

Package: r-cran-rcmdrmisc
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet
Description: GNU R package for miscellaneous Rcmdr utilities
 The RcmdrMisc package provides various statistical, graphics, and 
 data-management functions used by the Rcmdr package in the 
 R Commander GUI for R.
