## r-cran-rcmdrmisc 1.0-3

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add new (Build-)Depends: r-cran-readxl

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2015 14:41:52 -0500
