## r-cran-rcmdrmisc 1.0-5

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Aug 2016 09:50:50 -0500

r-cran-rcmdrmisc (1.0-4-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829353)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jul 2016 07:21:41 -0500

r-cran-rcmdrmisc (1.0-4-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:37:19 -0500
