=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.1), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl
+Standards-Version: 3.9.8
 
 Package: r-cran-rcmdrmisc
 Architecture: all
