## r-cran-rcmdrmisc 1.0-7

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Jan 2018 07:56:34 -0600

r-cran-rcmdrmisc (1.0-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added (Build-)Depends on packages r-cran-readstata13,
    r-cran-haven (which also required r-cran-forcats and r-cran-readr) and
    r-cran-nortest, all of which took a few weeks to get into Debian

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Nov 2017 11:29:47 -0600
