=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RcmdrMisc_([-\d\.]*)\.tar.gz
