## r-cran-rcmdrmisc 1.0-9

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Mar 2018 20:38:15 -0500

r-cran-rcmdrmisc (1.0-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Mar 2018 16:33:00 -0600
