=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.1.3
 
 Package: r-cran-rcmdrmisc
 Architecture: all
