## r-cran-rcmdrmisc 2.5

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 2.5-0
Date: 2018-07-22
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.4.0), utils, car (>= 3.0-0), sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats, nortest
Suggests: boot, datasets
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R. 
License: GPL (>= 2)
URL: https://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 876
Repository/R-Forge/DateTimeStamp: 2018-07-21 19:08:38
Date/Publication: 2018-08-19 22:40:03 UTC
NeedsCompilation: no
Packaged: 2018-07-21 19:30:09 UTC; rforge
