## r-cran-rcmdrmisc 2.5-0

=== debian/changelog ===
r-cran-rcmdrmisc (2.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:16:41 -0500

r-cran-rcmdrmisc (1.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Increased Build-Depends: to 'r-cran-car (>= 3.0-0)'
    [ which lead to a full two-month wait since the release of this version
    in early April as several packages had to get through the NEW queue ]

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 19:01:13 -0500
