## r-cran-rcmdrmisc 2.7

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 2.7-1
Date: 2020-08-12
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.5.0), utils, car (>= 3.0-0), sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats,
        nortest, lattice
Suggests: boot, datasets, carData
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R.  
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://socialsciences.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 1022
Repository/R-Forge/DateTimeStamp: 2020-08-12 22:29:12
Date/Publication: 2020-08-13 05:40:02 UTC
NeedsCompilation: no
Packaged: 2020-08-12 22:48:06 UTC; rforge
