## r-cran-rcmdrmisc 2.7-0

=== debian/changelog ===
r-cran-rcmdrmisc (2.7-0-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:31:17 -0600

r-cran-rcmdrmisc (2.7-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jan 2020 08:57:19 -0600
