## r-cran-rcmdrmisc 2.7-1

=== debian/changelog ===
r-cran-rcmdrmisc (2.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Aug 2020 20:49:40 -0500

r-cran-rcmdrmisc (2.7-0-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 May 2020 14:04:10 -0500
