## r-cran-rcmdrmisc 2.7-2

=== debian/changelog ===
r-cran-rcmdrmisc (2.7-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jan 2022 17:52:32 -0600
