## r-cran-rcmdrmisc 2.9

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 2.9-2
Date: 2025-07-31
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Manuel", "Marquez", role = c("aut"), email = "manuel.munoz@uca.es"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.5.0), utils, car (>= 3.0-0), sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats,
        nortest, lattice
Suggests: boot, datasets, carData
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R.  
License: GPL (>= 2)
URL: https://cran.r-project.org/package=RcmdrMisc,
        https://github.com/RCmdr-Project/rcmdrmisc
NeedsCompilation: no
Packaged: 2025-07-23 17:32:59 UTC; johnfox
Author: John Fox [aut, cre],
  Manuel Marquez [aut],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Date/Publication: 2025-07-23 18:30:09 UTC
