## r-cran-rcmdrmisc 2.9-1

=== debian/changelog ===
r-cran-rcmdrmisc (2.9-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Sep 2023 07:13:19 -0500

r-cran-rcmdrmisc (2.9-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Aug 2023 22:16:34 -0500
