=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/RcmdrMisc_([-\d\.]*)\.tar.gz
