## r-cran-rcmdrmisc 2.9-2

=== debian/changelog ===
r-cran-rcmdrmisc (2.9-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Jul 2025 11:04:53 -0500
