=== debian/changelog ===
r-cran-rcmdrmisc (2.10.1-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jan 2026 05:53:46 -0600

r-cran-rcmdrmisc (2.10.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2026 08:32:37 -0600
